<div style="margin-top: 20px;">
    <div class="container">
        <div style="margin-top: 20px;">
            <h5>
                <span jhiTranslate="mpmApp.prospectOrganization.home.title">Prospect Organizations</span>
            </h5>
            <!-- {{upload}} -->

            <div class="fieldset-legend">
                <p-accordion class="filter-accordion">
                    <p-accordionTab header="Filter" [selected]="true">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label jhiTranslate="mpmApp.prospectOrganization.address.city" for="kota">kota</label>
                                    <select class="form-control" id="field_tipeTransaksi" name="tipeTransaksi">
                                        <!-- <option [ngValue]="null"></option> -->
                                        <!-- <option [ngValue]="statusTypeOption.idStatusType" *ngFor="let statusTypeOption of statusTypes; trackBy: trackStatusTypeById">{{statusTypeOption.description}}</option> -->
                                    </select>
                                </div>
                                <div class="form-group">
                                    <label jhiTranslate="mpmApp.prospectOrganization.address.district" for="kecamatan">Kecamatan</label>
                                    <select class="form-control" id="field_tipeTransaksi" name="tipeTransaksi">
                                        <!-- <option [ngValue]="null"></option> -->
                                        <!-- <option [ngValue]="statusTypeOption.idStatusType" *ngFor="let statusTypeOption of statusTypes; trackBy: trackStatusTypeById">{{statusTypeOption.description}}</option> -->
                                    </select>
                                </div>
                                <div class="form-group">
                                    <label jhiTranslate="mpmApp.prospectOrganization.address.village" for="kelurahan">Kelurahan</label>
                                    <select class="form-control" id="field_tipeTransaksi" name="tipeTransaksi">
                                        <!-- <option [ngValue]="null"></option> -->
                                        <!-- <option [ngValue]="statusTypeOption.idStatusType" *ngFor="let statusTypeOption of statusTypes; trackBy: trackStatusTypeById">{{statusTypeOption.description}}</option> -->
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label jhiTranslate="mpmApp.prospectOrganization.assign" for="penugasan">penugasan</label>
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="input-group input-calendar">
                                                <p-calendar class="size-calendar" [(ngModel)]="dateKirim1" [showIcon]="true"></p-calendar>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="input-group input-calendar">
                                                <p-calendar class="size-calendar" [(ngModel)]="dateKirim2" [showIcon]="true"></p-calendar>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label jhiTranslate="mpmApp.prospectOrganization.sales" for="sales">sales</label>
                                    <select class="form-control" id="field_tipeTransaksi" name="tipeTransaksi">
                                        <!-- <option [ngValue]="null"></option> -->
                                        <!-- <option [ngValue]="statusTypeOption.idStatusType" *ngFor="let statusTypeOption of statusTypes; trackBy: trackStatusTypeById">{{statusTypeOption.description}}</option> -->
                                    </select>
                                </div>
                                <div class="form-group">
                                    <label class="form-control-label" for="field_statusType">Status</label>
                                    <select class="form-control" id="field_statusType" name="statusType">
                                        <option [ngValue]="null"></option>
                                        <option [ngValue]="statusTypeOption.idStatusType" *ngFor="let statusTypeOption of statusTypes; trackBy: trackStatusTypeById">{{statusTypeOption.description}}</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="btn-filter-wrapper">
                            <button type="button" class="btn btn-primary btn-filter">
                                <span>FILTER</span>
                            </button>
                        </div>
            </div>
            <div class="col-md-1 offset-md-11">
                <button pButton type="button" icon="fa-plus" class="ui-button-primary btn-sm" [routerLink]="['../prospect-organization-new']">
                    </button>
            </div>
            <!-- <div class="row maximum-width-p-list"> -->
            <!-- <p-tabView> -->
            <!-- <p-tabPanel header="New"> -->
            <jhi-prospect-organization-grid [idStatusType]="statusNew"></jhi-prospect-organization-grid>
            <!-- </p-tabPanel> -->
            <!-- <p-tabPanel header="Low">
                        <jhi-prospect-organization-grid [idStatusType]="statusLow"></jhi-prospect-organization-grid>
                    </p-tabPanel>
                    <p-tabPanel header="Medium">
                        <jhi-prospect-organization-grid [idStatusType]="statusMedium"></jhi-prospect-organization-grid>
                    </p-tabPanel>
                    <p-tabPanel header="Hot">
                        <jhi-prospect-organization-grid [idStatusType]="statusHot"></jhi-prospect-organization-grid>
                    </p-tabPanel> -->
            <!-- </p-tabView> -->
            <!-- </div> -->

        </div>
    </div>
</div>
<div style="margin-top: 10px;"></div>

<p-confirmDialog></p-confirmDialog>